### Function

# Qmi MessageDmsGetMacAddressInput new

since: 1.26

#### Declaration [src]

    QmiMessageDmsGetMacAddressInput*
    qmi_message_dms_get_mac_address_input_new (
      void
    )

#### Description [src]

Allocates a new `QmiMessageDmsGetMacAddressInput`.

Available since: 1.26

#### Return value

Type: `QmiMessageDmsGetMacAddressInput`

The newly created `QmiMessageDmsGetMacAddressInput`. The returned value should be freed with qmi_message_dms_get_mac_address_input_unref().

The caller of the function takes ownership of the data, and is responsible for freeing it.